<?xml version="1.0" encoding="UTF-8"?>

<configs>

<append xpath="/progression/perks/perk[@name='perkYeahScience']/effect_group">
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="1"
				tags="carBattery"/>
</append>

</configs>